/* Created By Lisa Merriman for Unlimited Webdesign */

body {
	color: #3c3c3c;
	font-family: Arial,Helvetica,sans-serif;
}

h1 {  
	font-family: Arial,Helvetica,sans-serif;
	text-align: left;
	font-weight: normal; color: #5ac5e9; 
	margin-bottom: 0.2em;
	margin-top: 0;
	font-size: 240%; 
}
h2 {
	font-family: Arial,Helvetica,sans-serif;
	padding-bottom: 0.2em;
	font-weight: normal; color: #666; margin-top: 1em; margin-bottom: 0.2em;
 } 
h3 {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold; color: #000000; margin-top: 1.5em; } 
h4 {   font-weight: bold; color: #000000; } 


/** MINOR BREADCRUMBTRAIL-ish MENU **/
.minor_menu_horiz {
	position: relative;
	clear: both;
	width: 98%;
	height: 29px;
	margin: 1em 0 1em 0;
	line-height: 1.8;
	background-color: #c13d28;
}
.minor_menu_horiz a:link, .minor_menu_horiz a:visited {
	position: relative;
	display: block;
	float: left;
	height: 25px;
	padding: 2px 10px;
	margin-right: 2px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}
.minor_menu_horiz a:hover {
	color: white;
	background-color: #22408c;
	text-decoration: none;
}
.minor_menu_horiz a.this_page:link, .minor_menu_horiz a.this_page:visited {
	color: white;
	background-color: #00667f;
}

/********* ILLUSTRATIONS ***************************/

.photo_gallery ul, .gallery-figures ul {
	position: relative;
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align: center;
	font-size: 80%;
}
.photo_gallery ul li, .gallery-figures ul li {
  list-style:none;
  list-style-type: none;
  margin-bottom:25px;
}

.photo_gallery ul li img {
}

.gallery-figures img {
	margin-bottom: 0.5em;
	border: 1px solid #999;
}

.gallery-figures A, .photo_gallery A {
	text-decoration: none;
}

table.table_gallery {
	border-collapse: collapse;
	margin: 1em 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
}
table.table_gallery TD{
	padding: 15px 15px;
}
.illustration, .illustration_left, .illustration_right, table.table_gallery {
	position: relative;
	font-size: 90%;
	text-align: center;
	line-height: 1.2;
	color: #666;
}

.illustration A, .illustration_left A, .illustration_right A {
	text-decoration: none;
}

.illustration A:hover, .illustration_left A:hover, .illustration_right A:hover {
	text-decoration: underline;
}

.illustration {
	margin-bottom: 1em;
}

.illustration_right {
	float: right;
/*	margin: 5px 0px 1.5em 1em; */
	margin-left: 20px;
/*	clear: left; */
}

.illustration_left {
	float: left;
	margin: 5px 1.5em 1em 0px;
}

.illustration IMG, .illustration_left IMG, .illustration_right IMG, table.table_gallery IMG  {
	margin-bottom: 0.8em;
	border: 1px solid #999;
}

/*************** NICE TABLES ********************/
TABLE.table_data , TABLE.table_invisible , TABLE.table_investorcentre {
	border-collapse: collapse;
	empty-cells: show;
	margin-top: 1em;
	margin-bottom: 1.5em;
}

TABLE.table_data {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #6c6c6c;	
}
TABLE.table_investorcentre {
	width: 720px;
}
TABLE.table_invisible TD , TABLE.table_investorcentre TD {
	padding: 8px 12px; 
	border: none;
	vertical-align: top;
}

TABLE.table_invisible TD {
	border-style: none;
}

TABLE.table_data TH , TABLE.table_invisible TH , TABLE.table_investorcentre TH {
	padding: 20px 5px 2px 0px;
	color: #3a3a3a;
	font-size: 150%;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
}

TABLE.table_data TH {
	padding: 5px ;
	color: black;
}

TABLE.table_data TD {
	border: 1px solid #6c6c6c;
	padding: 6px 9px; 
	vertical-align: top;
}

TABLE.table_invisible A , TABLE.table_investorcentre A  {  
	text-decoration: none;
}

A:hover , TABLE.table_invisible A:hover , TABLE.table_investorcentre A:hover {  
	text-decoration: underline; 
}

table td.sizecell {  
	text-align: right;
	padding-right: 20px;
}

table td.datecell {
/*	background: transparent url(../images/announcement.gif) 0px 7px no-repeat; */
/*	padding-left: 2px; */
	padding-right: 0;
/*	width: 80px; */
	text-align: left;
}

table td.titlecell { 
	text-align: left; 

}

/*  *  *  *  *  *  *  *  *  *  *  *  * */
.smallfont {
	font-size: 80%;
}

